## xperimental-lxqt-settings 2019.1.0~1

=== debian/changelog ===
xperimental-lxqt-settings (2019.1.0~1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Fri, 13 Sep 2019 17:56:21 +0200
