=== debian/control ===
Source: xperimental-lxqt-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/extra/settings-lxqt
Vcs-Git: https://git.siduction.org/extra/settings-lxqt.git
Homepage: https://git.siduction.org/extra/settings-lxqt

Package: xperimental-lxqt-settings
Architecture: all
Depends: ${misc:Depends},
         xperimental-lxqt-artwork,
         xperimental-sddm-settings
	 | xperimental-lightdm-gtk-settings
	 | xperimental-gdm3-settings,
         xperimental-common-settings
Description: LXQt settings in installed mode
 Provides default settings for appearance and applications of the LXQt
 desktop.
 .
 This overrides LXQt's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: xperimental-lxqt-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         xfwm4 | openbox | x-window-manager,
         xperimental-lxqt-artwork,
         xperimental-lxqt-settings,
         xperimental-common-livesettings,
         xperimental-sddm-livesettings
         | xperimental-ligthdm-gtk-livesettings
         | xperimental-gdm3-livesettings
Description: LXQt settings in live mode
 Provides default settings for appearance and applications of the LXQt
 desktop in live mode.
